Tue, 26 Oct 2021 00:53:29 UTC | login

Information for RPM python-flit-1.3-4.el8.src.rpm

ID183776
Namepython-flit
Version1.3
Release4.el8
Epoch
Archsrc
SummarySimplified packaging of Python modules
DescriptionFlit is a simple way to put Python packages and modules on PyPI. Flit only creates packages in the new 'wheel' format. People using older versions of pip (<1.5) or easy_install will not be able to install them. Flit packages a single importable module or package at a time, using the import name as the name on PyPI. All sub-packages and data files within a package are included automatically. Flit requires Python 3, but you can use it to distribute modules for Python 2, so long as they can be imported on Python 3.
Build Time2020-01-25 09:49:59 GMT
Size100,488
47ff9654f132494e46f55f7e375a6a41
LicenseBSD and ASL 2.0 and Python
Buildrootcloud8-openstack-ussuri-el8-build-70531-371643
Provides No Provides
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python3-devel
python3-docutils
python3-pip
python3-pygments
python3-pytoml
python3-requests
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
flit-1.3.tar.gz88,870
python-flit.spec5,838
Component of No Buildroots